Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5396 - newkrn segfaults on exit
Summary: newkrn segfaults on exit
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 17:24 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-27 17:24:40 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-09-27 17:24:40 UTC
newkrn from kdenetwork RPM segfaults on exit.

Comment 1 Trond Eivind Glomsrxd 2001-04-18 19:36:08 UTC
This program is no longer included.


Note You need to log in before you can comment on or make changes to this bug.